PETSc version 3.15.5
Fix/Edit manual page

# PetscFEGeomComplete

Calculate derived quntites from base geometry specification

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFEGeomComplete(PetscFEGeom *geom)

### Input Parameter

| geom | - PetscFEGeom object

### See Also

PetscFEGeomCreate()

### Level

intermediate

### Location

src/dm/dt/fe/interface/fegeom.c
Index of all FE routines
Table of Contents for all manual pages
Index of all manual pages